<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <fieldset>
        <legend>Ficha de Película</legend>

        <form action="/action_page.php" method="post">
            <label for="fTitulo">Título</label>
            <input type="text" id="fTitulo" name="fTitulo"><br>
            <label for="fDirector">Director</label>
            <input type="text" name="fDirector" id="fDirector"><br><br>
            <label>Fecha de Estreno:</label>
            <input type="date"><br>
            <label>Póster:</label>
            <input type="file"><br>
            <label>Versión:</label><br>
            <input type="checkbox" name="fVersion" id="IMAX"><label>IMAX</label>
            <input type="checkbox" name="fVersion" id="3D"><label>3D</label>
            <input type="checkbox" name="fversion" id="FullHD"><label>Full HD</label><br>
            <label>Clasificiación:</label><br>
            <input type="checkbox" name="fClasificacion" id="TP"><label>TP</label>
            <input type="checkbox" name="fCLasificacion" id="+12"><label>+12</label>
            <input type="checkbox" name="fClasificacion" id="+15"><label>+15</label>
            <input type="checkbox" name="fClasificacion" id="+18"><label>+18</label>

        </form>
    </fieldset>
    <fieldset>
        <legend>Ficha de proyección</legend>
        <form action="/action_page.php" method="post"></form>
            <label>Sala:</label>
            <input type="text" list="listacines" id="lista">
            <datalist id="listacines">
                <option value="cine de barrio">Cines de barrio</option>
                <option value="Cines Yelmo">Cines Yelmo</option>
                <option value="Cinesa">Cinesa</option>
                <option value="Cines Full HD">Cines Full HD</option>
            </datalist><br>
            <input type="text" placeholder="Escribe una breve sinopsis"><br>
            <select name="fLanguage" id="Language">
                <option value="Inglés">Inglés</option>
                <option value="Español">Español</option>
                <option value="Polaco">Polaco</option>
            </select><br>
            <label>Sesión:</label>
            <input type="time"><br>
            <label>Dias de Proyección:</label><br>
            <select name="fDiasProyeccion" id="DiasProyeccion" size="4">
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miércoles">Miércoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sábado">Sábado</option>
                <option value="Domingo">Domingo</option>
            </select><br>
            <label>Elige un color de fondo:</label>
            <input type="color"><br>
            <label for="fPuntuacion">Puntuación del público:</label>
            <progress id="fPuntuacion" value="72" max="100">72% </progress>
    </fieldset>
    
</body>
</html>